<?php 	
        include_once('../../config.php');    
        //include_once('../../custom_function/default.php');      
        
            
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> NEFT PAID Users  </h3></div>
					
					<div align="right">  
					    <a   class="btn btn-warning"  value="Update User List" href="../usereReqt/UsdtxnFaild.php" />
					           Back
					    </a>
					</div>
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>User Id</th> 
								<th>Name</th>  
								<th>Amount</th> 
								<th>Holder</th>  
								<th>Acc.No</th>  
								<th>IFSC</th>  
								<th>Date</th>
								<th>PaidDt</th>
								<th>From</th> 
								<th>UTR</th>
								
								<th>Status</th>
						 
							</tr>
						</thead>
						<tbody>
							<?php 
                                    $stmt=$conn->prepare("select  * from   UI__TxnFailUsers  where  impnft=0 order by id desc ");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1; 
                                 
								  foreach($AllUsers as $users)
								  {   
							   
                                    $stmt=$conn->prepare("select  * from   UI__Rgst where cuurentId=:custId ");  
                                    $stmt->bindValue(':custId', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute();   
                                    $userName = $stmt->fetch(PDO::FETCH_OBJ); 
                                    
                                    if($users->status==1) 
                                    {

							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $users->custId;?></td>
								<td><?php echo $userName->nm;?></td> 
			 
								<td><?php echo  $users->amt ;?>  </td> 
				 
								<td><?php   echo $users->holder;  ?>  </td> 
								<td><?php   echo $users->accno;  ?>  </td> 
								<td><?php   echo $users->ifsc;  ?>  </td> 
								<td><?php echo $users->Tdate;?></td>
								<td><?php echo $users->paidDateTime;?></td> 
								<td><?php if($users->Byfrom==1) echo "Pa2All"; else if($users->Byfrom==2) echo "GP-1"; else if($users->Byfrom==3) echo "GP-2";  ?> </td> 
								 
								<td><?php   echo $users->UTR;  ?>  </td> 
								<td><?php   if($users->status==1) echo "Paid"; else echo "Unpaid";  ?>  </td> 
								   
							</tr>  
							<?php 
                                        
                                    } 
								 }
							?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    